@import url('https://fonts.googleapis.com/css2?family=Yusei+Magic&display=swap');
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	width: 100%;
	height: 100%;
}
img {
	border: none;
}
.hidden { display:none; }

body {
	background: #fff;
	width: 100%;
	height: 100%;
	font-family: Yusei Magic;
	color: #000;
    background: url(../assets/bgwomen.jpg) no-repeat center #000;
	background-size: cover;
}

.radar_scanner {
    display: block;
    margin: 0 auto;
    text-align: center;
    color: #fff;
	position: fixed;
	background: #fff;
	width: 100%;
	height: 100%;
    background: #000;
	background-size: cover;
}

h3.radar_title {
    font-size: 110%;
    line-height: 140px;
}
.circle1 { color: #000; background:#e7e7e7; }
.circle2 { color: rgba(255,255,255,0.8); background:#000; text-shadow:0 1px #666; }
.circle1, .circle2 {
	font-weight: normal;
	margin-left: 0px;
	font-size:23px;
	border-radius: 8px;
	padding:5px 15px;
}
.box, .marker_show {
    max-width: 90%;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
    width: 600px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    line-height: 28px;
    font-size: 22px;
    text-align: center;
    opacity: 1;
    margin: auto;
    height: 350px;
    border: 3px solid #ffa500;
    border-radius: 10px;
}

.box .ok, .buttons {
    background-color: #ffa500;
	border: 0;
    color: #000;
    cursor: pointer;
    font-size: 20px;
    width: 40%;
    min-width: 200px;
    padding: 15px 0px;
	margin: 20px auto;
    border-radius: 0;
    display: block;
	text-align: center;
    text-decoration: none;
    font-family: Yusei Magic;
    font-weight: 400;
    border-radius: 10px;
}
.box .ok:hover, .buttons:hover{
	background: #fff;
	color: #000;
}
.box .ok:focus, .buttons:focus{
	outline: none;
}
.boxheader {
	background: #ffa500;
	width: 100%;
	font-weight: 400;
    min-height: 20px;
    color: #000;
    font-size: 23px;
    padding: 22px 0;
    margin: 0 auto;
    text-align: center;
}
.box_copy {
    padding: 45px;
	text-align: center;
}
.stepinfo {
    font-size: 18px;
    margin: 10px 0;
	text-align: center;
}
.next, #agree {
	text-align:center;
	font-size:30px;
	padding:10px;
	display:inline-block;
	width: 40%;
	background: #ffa500;
    text-decoration: none;
	color: #000;
    margin-right: -6px;
	border-radius: 10px;
    margin-bottom: 20px;
    margin-right:3px;
	font-weight: normal;
    text-transform: uppercase;
    font-family: Yusei Magic;
}
.next:hover{
	background: #fff;
	color: #000;
}
.next.step_button_2 {
	background: #ffa500;
	color: #000;
    border-radius: 10px;
    margin-left:3px;
}
.next.step_button_2:hover{
	background: #fff;
	color: #000;
}
.option, .option2, .option3, .option4 {
    width: 60%;
    padding: 10px;
    text-align: left;
    cursor: pointer;
    margin: 0 auto 5px;
    background: url("../assets/unchecked_checkbox.png") 10px center no-repeat;
}
.selected, .selected2, .selected3, .selected4 {
    background: url("../assets/checked_checkbox.png") 10px center no-repeat;
}
.option-title {
    color: #fff;
    display: block;
    padding: 0;
    margin-left: 50px;
}

@media only screen and (max-width: 480px) {
	.popup_alert { width:85%;}
	.box, .marker_show { font-size: 14px; line-height: 25px; }
	#radar img { width: 80%; }
	.option, .option2, .option3, .option4 { width: 80%; }
	h3.radar_title { margin-bottom: -20px; }
	.box_copy { padding: 10px; }
	.boxheader { font-size: 20px; }
	.circle1, .circle2{
		font-size: 16px
	}

}
@media only screen and (max-width: 340px) {

	.next, #agree {
		font-size:20px;
		padding:5px;
	}
.next.step_button_2 {
	background: #ffa500;
	color: #fff;
    margin-left:3px;
}

	.stepinfo {
	    font-size: 14px;
	    margin: 5px 0;
		text-align: center;
	}

	.popup_alert {
		margin: -50px auto 0;
	}

	.popup_alert .copy_area h5 {
		font-size: 14px;
		margin: 15px 0px;
	}

	.popup_alert .copy_area p {
		margin-left:0px;
	}

	.popup_alert .navbtn {
	    margin-left: 0px;
	}

	.box .ok, .buttons {
	    font-size: 20px;
	    padding: 5px 0px;
		margin: 10px auto;
	}

	.boxheader {
	    min-height: 14px;
	    font-size: 16px;
	    padding: 5px 0px;
	}

	.box_copy {
	    padding: 0px 25px 0px;
	}

	.box_last {
	    margin:10px 0;
	}

	.option, .option2, .option3, .option4 {
	    padding: 2px;
	    text-align: left;
	}

	.last {
		margin:0;
		padding:0;
	}

}

.form-control{
	width: 90%;
	height: 40px;
	font-size: 20px;
	margin: 0 auto;
	max-width: 400px;
	display: block;
	border: none;
	text-indent: 20px;
 }
